/* TEXT INPUT & TEXTAREA */

input[type="text"],
input[type="number"],
input[type="url"],
input[type="search"],
input[type="email"],
input[type="tel"],
input[type="password"],
textarea {
	box-sizing: border-box;
	color: #101820;
	font-family: inherit;
	font-size: 16px;
	line-height: 50px;
	height: 50px;
	width: 100%;
	padding: 0 15px;
	background: #fff;
	box-shadow: inset 0 0 0 1px #DCDCDC;
	border: none;
	border-radius: 0;
	transition: box-shadow 0.25s;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

input[type="text"]:focus,
input[type="number"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="password"]:focus,
textarea:focus {
	box-shadow: inset 0 0 0 2px #DCDCDC;
	outline: none;
}

textarea {
	display: block;
	line-height: 24px;
	padding: 13px 15px;
	height: 180px;
	resize: vertical;
	min-height: 50px;
}



/* SELECT */

select {
	cursor: pointer;
	box-sizing: border-box;
	color: #101820;
	font-family: inherit;
	font-size: 16px;
	line-height: 50px;
	height: 50px;
	width: 100%;
	padding: 0 35px 0 15px;
	box-shadow: inset 0 0 0 1px #DCDCDC;
	border: none;
	border-radius: 0;
	background: #fff no-repeat right 16px center url(../img/ui-expand.svg);
	transition: box-shadow 0.25s;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

select:focus {
	box-shadow: inset 0 0 0 2px #DCDCDC;
	outline: none;
}

select::-ms-expand {
	display: none;
}



/* BUTTON */

input[type="submit"],
input[type="button"],
button {
	cursor: pointer;
	max-width: 100%;
	vertical-align: top;
	display: inline-block;
	box-sizing: border-box;
	color: #fff;
	font-family: inherit;
	font-weight: 700;
	font-size: 14px;
	line-height: 50px;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	height: 50px;
	width: auto;
	padding: 0 25px;
	background: #15181F;
	box-shadow: inset 0 0 0 1px #15181F;
	border: none;
	border-radius: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	transition: color 0.25s, background 0.25s, box-shadow 0.25s;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="button"]:hover,
input[type="button"]:focus,
button:hover,
button:focus {
	background-color: transparent;
	box-shadow: inset 0 0 0 1px #15181F;
	color: #101820;
}

input[type="submit"]:focus,
input[type="button"]:focus,
button:focus {
	outline: none;
}



/* CHECKBOX */

.b-checkbox,
.b-radio,
.gfield_checkbox,
.gfield_radio,
.ginput_container_consent,
.copy_values_option_container {
	position: relative;
	overflow: hidden;
}

.b-checkbox input,
.b-radio input,
.gfield_checkbox input,
.gfield_radio input,
.ginput_container_consent input,
.copy_values_option_container input {
	position: absolute;
	top: 0;
	left: -9999px;
}

.b-checkbox input + span,
.b-radio input + span,
.gfield_checkbox input + label,
.gfield_radio input + label,
.ginput_container_consent input + label,
.copy_values_option_container input + label {
	display: block;
	position: relative;
	padding: 0 0 0 30px;
}

.b-checkbox input + span::before,
.b-radio input + span::before,
.gfield_checkbox input + label::before,
.gfield_radio input + label::before,
.ginput_container_consent input + label::before,
.copy_values_option_container input + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 3px;
	left: 0;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 1px #DCDCDC;
	background: #fff;
}

.b-checkbox input:checked + span::before,
.b-radio input:checked + span::before,
.gfield_checkbox input:checked + label::before,
.gfield_radio input:checked + label::before,
.ginput_container_consent input:checked + label::before,
.copy_values_option_container input:checked + label::before {background:no-repeat center url(../img/ui-checkbox.svg);}

.gfield_checkbox > li,
.gfield_radio > li {
	margin: 0 30px 0 0;
	display: inline-block;
	vertical-align: top;
}



/* GRAVITY FORMS LAYOUT */

.gform_ajax_spinner {display: none !important;}

.gform_wrapper .validation_error {}
.gform_page_fields {}

.gform_page_footer,
.gform_footer {
	margin-top: 30px;
}

.gform_submission_error {
	margin-bottom: 30px;
	font-size: 26px;
}


@media screen and (max-width: 900px) {
	.gform_submission_error {font-size:22px;}
}



/* GRAVITY FORMS FIELDS */

body .gform_fields {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: -10px !important;
	padding: 0 !important;
}

.gform_fields .gfield {
	width: 100%;
	box-sizing: border-box;
	flex: 0 0 auto;
	align-items: stretch;
	margin: 0 !important;
	padding: 10px !important;
}

.gform_fields .gfield .gfield_label {}
.gform_fields .gfield_description {}

.gform_fields .gfield .gfield_required {display:none;}
.gform_fields .gfield.hidden_label .gfield_label {display:none;}

.gform_fields .validation_message {
	color: red;
	font-size: 12px;
	line-height: 16px;
	margin-top: 5px;
}

.gform_fields .hidden_label .gfield_label,
.gform_fields .screen-reader-text,
.gform_fields .gform_validation_container,
.gform_fields .gform_hidden,
.gform_fields .gfield_visibility_hidden {
	display: none !important;
}

.gform_fields .gfield_checkbox,
.gform_fields .gfield_radio {
	padding: 0;
	list-style: none;
}

.gform_fields .ginput_counter {
	font-size: 10px;
	height: 28px;
    margin: -28px 0 0 auto;
    position: relative;
    text-align: right;
    padding: 0 10px;
    max-width: 140px;
    opacity: 0.5;
    pointer-events: none;
}

@media screen and (max-width: 900px) {
	.gform_fields .gfield {width:100%;}
}



/* NAME FIELD */

.ginput_container_name {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: -10px !important;
	padding: 0 !important;
}

.ginput_container_name > span {
	display: block;
	width: 50%;
	box-sizing: border-box;
	flex: 0 0 auto;
	align-items: stretch;
	margin: 0 !important;
	padding: 10px !important;
}

.ginput_container_name.gf_name_has_2 > span {width:50%;}

.ginput_container_name.gf_name_has_3 > span:nth-child(1) {width:20%;}
.ginput_container_name.gf_name_has_3 > span:nth-child(2) {width:40%;}
.ginput_container_name.gf_name_has_3 > span:nth-child(3) {width:40%;}

@media screen and (max-width: 900px) {
	.ginput_container_name > span {width:100% !important;}
}